.body-img {
    margin-top: 30px;
}

.body-content
.body-h {
    width: 315px;
    height: 40px;
    background: yellow;
}
.body-text {
    background: #FFFFFF;
    height: 40px;
    text-align: center;
    width: 424px;
    margin-left: 70px;
}